.footer {
    display: flex;
    justify-content: space-between;
    margin: 25px 160px 0px 160px;
    height: 213px;
    color: #A1A1A1;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1.63913e-08px;
    min-width: 800px;
    max-width: 1600px;
}

.footer a {
    text-decoration: none;
    color: #A1A1A1;
}

.footer a:hover{
    cursor: pointer;
    text-decoration: underline;
}

.about-kontur {
    justify-self: flex-start;
    display: flex;
    justify-content: flex-start;
}

.about-kontur p {
    margin: 0;
}
.about-kontur div{
    display: flex;
    flex-direction: column;
}

.since1988 {
    display: flex;
}

.about-kontur img {
    width: 22px;
    height: 22px;
    margin-right: 8px;
}

.about-kontur img:hover {
    cursor: pointer;
}

.about-kontur .bold-part {
    display: flex;
    align-items: end;
    margin-right: 5px;
    font-weight: 900;
    font-size: 16px;
    line-height: 20px;
}
.wrapper-right-content {
    justify-self: flex-end;
    display: flex;
    justify-content: space-between;
}

.about-service {
    margin-right: 100px;
}

.about-service p {
    margin: 0;
}

.about-service p a {
    margin-right: 5px;
}

.contact-us {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}


